# Admin view

This is the admin menu after starting a session:

![Image title](../img/admin-menu.png){ align=left }

* Accept privacy policy of the indentity service = your data is yours.
* Users: Those that can get credentials, auto-created when a credential is offered to them
* Roles: Define users with special permissions
* Credentials: Setup your organisation admin account as credential issuer
* Templates: Select which credential types your organisation plans to issue
* Data: Upload data (spreadsheet) to enable credential issuance to people

## Credentials: Setup your organisation admin account as credential issuer

By default it almost ready. **You need to visit "Credentials" and activate the credential template you want to issue later**.

You can check you own credentials, used to sign any credential your organisation will issue. These are created automatically for you but you can change them if you want to. They include your decentralized identifier (DID): your public name (equivalent to your email address in the identity space). This DID allows third parties to find you public key, needed to verify any claim you make. You can save your private key, a private secret required to sign credentials by your organisation. Never share it with any third party as it is the key to sign under your name (of your organisation).

## Templates: Select which credential types your organisation plans to issue
Here you just have to select, among the list, which credential types (schema) your organisation intends to issue. 

## Data: Upload data (spreadsheet) to enable credential issuance to people

You can upload a spreadsheet to enable credentials to people because your organisation was to claim something about them. 

We have a list of XLSX (spreadsheets), one per template type, ready for you to be filled in:

 - [Course credential (LaFede.cat)](http://idhub.pangea.org/vc_excel/course-credential.xlsx)
 - [Device purchase (eReuse.org)](http://idhub.pangea.org/vc_excel/device-purchase.xlsx)
 - [e-operator claim (eReuse.org)](http://idhub.pangea.org/vc_excel/e-operator-claim.xlsx)
 - [Federation membership (LaFede.cat)](http://idhub.pangea.org/vc_excel/federation-membership.xlsx)
- [Financial vulnerability (XO9B)](http://idhub.pangea.org/vc_excel/financial-vulnerability.xlsx)
- [Membership card (any org)](http://idhub.pangea.org/vc_excel/membership-card.xlsx)

You can include one person per row, cells with an outline border are mandatory, cells without outline are optional so can be left empty. As email is one of the required values, once you upload it they will receive an email notification. You are done with your part after a successful upload of a spreadsheet with data about a list of people.

With that notification they will be able to request the credential any time they need it. They will get an account in this IdHub, as a wallet, where they'll find the credentials enabled for them or already issued as verifiable credentials. They can come at any time to their wallet. They can even ignore the notification until the need the credential, sometimes during a visit to a web portal from other organisations when they are requested to provide a verifiable proof of identification or they want to present any claim your organisation has made about them, such as to apply to some benefit provided by the target organisations.
